/*Form*/

section.section5.section-form {
  padding-top: 120px;
}

.tab-container-wrap {
    margin-top: 62px;
}

.form-main {
  max-width: 600px;
  margin: 0 auto;
}

.form-main .col {
  flex: 1;
}

.form-main .col:first-child {
  padding-right: 20px;
}

.form-main .col:last-child {
  padding-left: 20px;
}

.form-main .row-fields:not(:last-child) {
  padding-bottom: 40px;
}

.form-main .input-field {
  position: relative;
}


.form-main .field,
.select-small-wrap,
.form-main .input-field:not(:last-child) {
  margin-bottom: 24px;
}

.form-main .choices {
  margin-bottom: 0;
}

.form-main .field.select .bar {
  display: none;
}

.form-main .input-field input,
.form-main .input-field textarea,
.form-main .choices .choices__list .choices__item {
  font-family: Raleway, sans-serif;
  width: 100%;
  margin: 0;
  padding: 16px 28px;
  font-style: normal;
  font-weight: 500;
  font-size: 16px;
  line-height: 32px;
  color: #212529;
  box-sizing: border-box;
  opacity: 1;
  font-variant-numeric: lining-nums;
  font-variant-numeric: lining-nums;
  font-feature-settings: â€˜lnumâ€™;
  -moz-font-feature-settings: â€˜lnum=1â€™;
}

.form-main .choices .choices__list.choices__list--dropdown .choices__item {
  border-bottom: 0;
}

.form-main .choices__list--dropdown .choices__list {
  max-height: 370px;
}

.form-main .iti__country {
    padding: 14px 105px 14px 27px;
}

.form-main .input-field input,
.form-main .input-field textarea {
  border: 1px solid #ADBBD9;
  outline: none;
  height: 52px;
  width: 100%;
  border-radius: 4px;
}

.form-main .field-error .choices .choices__list.choices__list--single:hover,
.form-main .input-field.field-error input:hover,
.form-main .field-error .choices .choices__list.choices__list--single,
.form-main .input-field.field-error textarea:focus,
.form-main .input-field.field-error input:focus,
.form-main .input-field.field-error input,
.form-main .input-field.field-error input:valid,
.form-main .input-field .field-error input,
.form-main .input-field .field-error input:valid,
.form-main .input-field .field-error input:focus,
.form-main .input-field.field-error textarea,
.form-main .input-field.field-error textarea:valid {
  border-color: #D60B0B;
/*  box-shadow: inset 0 0 0 1px #ac2300;*/
}

.form-main .input-field.field-error:hover label,
.form-main .input-field.field-error input:focus + span + span + .label,
.form-main .input-field.field-error input:focus + span + .label,
.form-main .input-field.field-error input:focus + label {
  color: #D60B0B;
}

.input-field textarea {
  width: 100% !important;
  max-width: 100% !important;
  min-height: 140px !important;
  max-height: 300px;
  padding: 9px 28px !important;
}

.form-main .input-field:hover input,
.form-main .input-field:hover textarea {
  color: #212529;
  border: 1px solid #212529;
  transition: 0.3s;
}

.form-main .input-field:hover label {
  color: #16161a;
}

.input-field.has-focus textarea,
.input-field.has-value textarea,
.input-field.has-value input,
.input-field.has-value input,
.form-main .input-field textarea:focus,
.form-main .input-field input:valid,
.form-main .input-field textarea:valid .form-main .input-field input:focus {
  border-color:  #ADBBD9;
  box-shadow: inset 0 0 0 0 transparent;
  transition: 0.2s;
}

.form-main .input-field textarea:focus,
.form-main .input-field input:focus {
  border-color: #125DD3;
/*  box-shadow: inset 0 0 0 1px #125DD3;*/
}
.form-main .choices .choices__list.choices__list--single:hover,
.form-main .input-field textarea:not(:focus):hover,
.form-main .input-field:not(.field-error) input:not(:focus):hover {
  border-color: #125DD3;
}

.form-main .input-field label {
  position: absolute;
  top: 19px;
  left: 26px;
  font-style: normal;
  font-weight: 500;
  font-size: 16px;
  line-height: 1;
  color: #525C66;
  transition: all ease-in-out 0.2s;
  cursor: text;
}

.form-main .select-label span,
.form-main .input-field label span {
  color: #ac2300;
}

.form-main .select-label {
  position: absolute;
}

.form-main .empty .select-label {
  display: none;
}

.sub-product.sub-product-selected .select-label,
.sub-product.vsan-sub-product-selected .select-label,
.sub-product.san-nas-sub-product-selected .select-label,
.sub-product.vsan-sub-product-selected .select-label {
  display: block;
}

.form-main .sub-product .field.select .is-open + .select-label,
.form-main .sub-product .field.select.field-error .select-label,
.form-main .sub-product.sub-product-selected .field.select .select-label,
.form-main .input-field.field-error .label,
.sub-product.vsan-sub-product-selected .select-label,
.form-main .iti + label,
.form-main .select-label,
.form-main .input-field input:focus + .label, 
.form-main .input-field input:valid + .label, 
.form-main .input-field textarea:focus + .label, 
.form-main .input-field.has-value textarea + .label, 
/*.form-main .input-field textarea:valid + .label,*/
.form-main .input-field input:focus + span + .label,
.form-main .input-field input:focus + span + span + .label,
.form-main .input-field input:valid + span + .label,
.form-main .input-field input:valid + span + span + .label {
  top: -7px;
  left: 20px;
  font-weight: 500;
  font-size: 14px;
  line-height: 1;
  color: #525C66;
  background-color: #fff;
  padding: 0 8px;
  z-index: 1;
}

.form-main .sub-product .field.select.field-error .select-label,
.form-main .input-field.field-error .label,
.form-main .sub-product .field-error .select-label,
.form-main .field-error .iti + label,
.form-main .input-field.field-error input:focus + .label, 
.form-main .input-field.field-error input:valid + .label, 
.form-main .input-field.field-error textarea:focus + .label, 
.form-main .input-field.has-value.field-error textarea + .label, 
/*.form-main .input-field textarea:valid + .label,*/
.form-main .input-field.field-error input:focus + span + .label,
.form-main .input-field.field-error input:focus + span + span + .label,
.form-main .input-field.field-error input:valid + span + .label,
.form-main .input-field.field-error input:valid + span + span + .label {
  color: #D60B0B;
}

.form-main .iti.focused + label,
.form-main .choices.is-open + .select-label,
.form-main .input-field input:focus + .label,
.form-main .input-field textarea:focus + .label,
.form-main .input-field input:valid + .label,
/*.form-main .input-field.has-value textarea + .label,*/
.form-main .input-field input:valid:focus + .label,
.form-main .input-field input:focus + span + .label,
.form-main .input-field textarea:focus + span + span + .label {
  color: #125DD3;
}

.form-main .sub-product .select-label,
.form-main .iti + label,
.form-main .select-label,
.form-main .input-field input:valid + .label {
  color: #525C66;
}

.form-main .iti .error {
    position: relative;
}

.form-main .iti--allow-dropdown input[type="text"],
.form-main .iti--separate-dial-code input,
.form-main .iti--separate-dial-code input[type="tel"] {
  font-weight: 500;
  box-shadow: inset 0 0 0 0 transparent;
}

.checkbox .error-checkbox,
.form-main .error {
  color: #D60B0B;
  position: relative;
  font-weight: 500;
  margin: 6px 0 0 28px;
  font-size: 14px;
  line-height: 16px;
  display: block;
}

.checkbox .error-checkbox {
  margin: 10px 0 0 0;
}

/**/
.form-main .choices .choices__inner {
  background-color: transparent;
  border: 0;
  border-radius: 0;
  padding: 0 !important;
}

.form-main .choices[data-type*="select-one"] .choices__input {
  border-bottom: 0;
}

.form-main .choices .choices__inner .choices__list.choices__list--single {
  padding: 0;
  height: 52px;
}
/*.form-main .choices .choices__list.choices__list--dropdown .choices__item.choices__placeholder {
        display: none;
}*/
.form-main .choices .choices__list .choices__item {
  padding: 11px 27px;
  height: 52px;
  height: 50px;
  border-radius: 4px;
}
.form-main .select .choices {
  height: 52px;
}
.form-main .select-small-wrap .field.select,
.form-main .field {
  min-height: 52px;
}

.select-small-wrap .field.select {
  height: 100%;
}

.form-main .choices__list--dropdown .choices__item--selectable.is-highlighted {
  background-color: #f9faff;
}

.form-main .empty .choices .choices__list.choices__list--single {
  border: 1px solid #636365;
  box-shadow: none;
  position: relative;
}

.form-main .choices .choices__list.choices__list--single {
  border-color: #ADBBD9;
  border: 1px solid #ADBBD9;
  transition: 0.2s;
  min-height: 48px;
  border-radius: 4px;
}
.form-main .choices.is-open .choices__list.choices__list--single {
  border: 1px solid #125DD3;
  box-shadow: inset 0 0 0 0 transparent;
}


.form-main .choices .choices__list.choices__list--single .choices__item.choices__placeholder {
  display: inline-block;
  position: relative;
  width: auto;
  padding: 18px 25px;
  font-style: normal;
  font-weight: 500;
  font-size: 16px;
  line-height: 1;
  color: #636365;
  border: 0;
  display: none;
}

.form-main .sub-product .field.select .select-label {
  display: block;
  font-size: 16px;
  line-height: 20px;
  color: #636365;
  top: 0;
  left: 0;
  padding: 16px 28px;
  background: transparent;  
}

.form-main .sub-product .select-label {
}

.form-main .choices .choices__list .choices__item.choices__placeholder {
  color: #8E9AB2;
  display: none;
}

#download_sub_product_wrapper,
#download_sub_product_san_nas_wrapper {
  position: relative;
}

/* .form-main .choices .choices__list.choices__list--single .choices__item.choices__placeholder:before {
        content: '*';
        color: #AC2300;
        position: absolute;
        z-index: 1;
        right: 4px;
} */

.form-main .choices .choices__list .choices__itemchoices__item--selectable {
  color: #16161a;
}

.form-main
  .choices
  .choices__list--dropdown
  .choices__input.choices__input--cloned {
  border: 0 !important;
  transition: none !important;
  display: block;
  width: 100%;
  padding: 10px;
  border-bottom: 1px solid #ddd;
  background-color: #fff;
  margin: 0;
/*  box-shadow: inset 0 0 0 1px #125DD3;*/
  outline: none;
  height: 48px;
  font-style: normal;
  font-weight: 400;
  font-size: 20px;
  line-height: 28px;
  color: #212529;
  box-sizing: border-box;
  opacity: 1;
}

.form-main .choices .choices__list--dropdown {
  margin-top: 4px;
  z-index: 2;
  border: 1px solid #ADBBD9;
  border-radius: 4px;
  filter: drop-shadow(0px 2px 16px rgba(110, 110, 110, 0.08)) drop-shadow(0px 10px 20px rgba(110, 110, 110, 0.02));s
  overflow: -moz-scrollbars-vertical;
  overflow-y: scroll;
}

.form-main .choices__list--dropdown .choices__item--selectable.is-selected {
  border-left: 4px solid #125DD3;
}

.form-main .js-choice {
  display: none;
}

.form-main .field.select .choices:before,
.form-main .field.select .choices:after,
.form-main .select:after {
  content: none !important;
}

.form-main .input-field.select .choice {
  position: relative;
}

.form-main .field.select .choices:after,
.form-main .input-field.select .choices[data-type*="select-one"]:after {
  content: "" !important;
  width: 18px;
  height: 10px;
  background-image: url(../images/select.svg);
  background-size: 18px 9px;
  background-repeat: no-repeat;
  border-style: solid;
  border-color: transparent;
  border-width: 0;
  position: absolute;
  right: 33px;
  top: 50%;
  margin-top: -3px;
  pointer-events: none;
  transition: 0.2s;
  transform: rotate(180deg);
}

.form-main .choices.is-open[data-type*=select-one]:after,
.form-main .input-field.select .choices.is-open[data-type*="select-one"]:after {
    transform: rotate(360deg);
    transition: .2s;
}

.form-main .btn {
  font-family: Raleway, sans-serif;
  font-weight: 700;
  font-size: 16px !important;
  line-height: 20px !important;
  padding: 17px 18px !important;
  font-style: normal;
  font-weight: 600;
}

.thank-you-message,
.form-done .form-title-wrap,
.form-done .form-main {
  display: none;
}

.form-done .thank-you-message {
  display: block;
}

.form-done .iti--separate-dial-code .iti__selected-flag {
  background-color: transparent;
}

.thank-you-message .title {
  font-style: normal;
  font-weight: 600;
  font-size: 32px;
  line-height: 40px;
  color: #16161a;
  margin: 0 0 20px;
}

.thank-you-message .title span {
  color: #125DD3;
}

.thank-you-message .text {
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 32px;
  color: #636365;
}

/*checkbox*/

.form-main .checkbox-wrap .checkbox {
    padding: 8px 0 0;
}

.checkbox-wrap {
  position: relative;
  z-index: 0;
}
.checkbox-wrap .checkbox label {
  cursor: pointer;
  padding-left: 0;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.checkbox-wrap .checkbox label.error {
  margin: 0;
}

.checkbox-wrap .checkbox input[type="checkbox"] {
  opacity: 0;
  position: absolute;
  margin: 0;
  z-index: -1;
  width: 0;
  height: 0;
  overflow: hidden;
  left: 0;
  pointer-events: none;
}

.checkbox-wrap .checkbox .checkbox-main {
  position: relative;
  margin-right: 20px;
  margin-top: 4px;
}

.checkbox-wrap .checkbox .checkbox-main .check {
  border: 1px solid #54595e;
  position: relative;
  display: inline-block;
  width: 20px;
  height: 20px;
  border-radius: 4px;
  overflow: hidden;
  z-index: 1;
  transition: 0.3s;
}

.checkbox-wrap:hover .checkbox .checkbox-main .check {
  border-color: #0946A7;
/*  box-shadow: inset 0 0 0 1px #125DD3;*/
  border-radius: 4px;
}

.checkbox-wrap .checkbox .checkbox-main .check:after {
  content: "";
  position: absolute;
  top: 1px;
  bottom: 1px;
  left: 1px;
  right: 1px;
  background-color: #ffffff;
  border-radius: 2px;
}

.checkbox-wrap .checkbox input[type="checkbox"]:checked + .checkbox-main .check:after {
  left: 26px;
}

.checkbox-wrap .checkbox input[type="checkbox"]:checked + .checkbox-main
  .check {
  border: 1px solid #0946A7;
  background-color: #0946A7;
}

.checkbox-wrap .checkbox input[type="checkbox"] + .checkbox-main .check:before {
  content: "";
  background: url(../images/checkmark.svg) no-repeat;
  width: 14px;
  height: 10px;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
}

.checkbox-wrap .checkbox-text {
  font-family: "Raleway";
  font-style: normal;
  font-weight: 500;
  font-size: 12px;
  line-height: 20px;
  color: #212529;
}

.checkbox-wrap
  .checkbox
  input[type="checkbox"]:checked
  + .checkbox-main
  + .checkbox-text {
  transition: 0.3s;
  color: #16161a;
}

.checkbox-wrap .checkbox-text a {
  color: #125DD3;
}

.checkbox-wrap .checkbox-text a:hover {
  color: #0a3b89;
  text-decoration: underline;
  transition: 0.3s;
}

.checkbox-wrap .checkbox-text .br {
    display: block;
    margin-top: 12px;
}

/*  .checkbox-wrap .checkbox .error {
    margin: 0;
    font-size: 0;
    line-height: 0;
  }*/

.checkbox-wrap .error .checkbox-text,
.checkbox-wrap .checkbox .error .checkbox-main .check {
  color: #ac2300;
}

/*/checkmark*/

/*/Form*/

.form-main .iti {
  width: 100%;
}

.form-main .iti input[type=tel] {
  margin-bottom: 0 !important;
}

.form-main .iti--allow-dropdown .iti__flag-container {
  padding: 0;
  height: 52px;
}

.form-main .iti--allow-dropdown .iti__flag-container:hover .iti__selected-flag,
.form-main .iti--separate-dial-code .iti__selected-flag {
  background-color: transparent;
}

.form-main .iti__arrow {
  margin-left: 6px;
  width: 0;
  height: 0;
  border-left: 0;
  border-right: 0;
  border-top: 0;
  border: solid black;
  border-width: 0;
  display: inline-block;
  padding: 0;
  transform: rotate(-180deg);
  -webkit-transform: rotate(-180deg);
  width: 18px;
  height: 10px;
  background-image: url(../images/select.svg);
  background-size: 18px 9px;
  transition: 0.2s;
  position: absolute;
  left: 54px;
}

.form-main .iti__arrow.iti__arrow--up {
  transition: 0.2s;
  transform: rotate(0deg);
  -webkit-transform: rotate(0deg);
}

.form-main .iti__selected-flag {
  padding: 0 6px 0 28px;
}

.form-main .iti--separate-dial-code .iti__selected-dial-code {
  margin-left: 46px;
  font-style: normal;
  font-weight: 500;
  font-size: 16px;
  line-height: 19px;
  color: #212529;
}


.thank-you-text {
  text-align: center;
}

.thank-you-text .message-wrap {
  padding-top: 0;
}

.thank-you-text .title {
  font-size: 28px;
  line-height: 44px;
  color: #212529;
  font-weight: 700;
  margin-bottom: 12px;
}

.thank-you-text .text {
  font-style: normal;
  font-weight: 500;
  font-size: 20px;
  line-height: 28px;
  color: #212529;
}

.thank-you-text .btn-wrap {
  margin-top: 40px;
  display: none;
  opacity: 0;
  visibility: hidden;
}

.form-main .btn-wrap {
  margin-top: 37px;
}

.form-main .btn-wrap .btn {
  width: 100%;
  max-width: 100%;
  cursor: pointer;
  max-height: initial;
  background-color: #0946A7;
  border-radius: 40px;
  padding: 20px 18px !important;
}

.form-main .btn-wrap .btn:active {
  background-color: #0C2866;
  color: #ADBBD9; 
}

.form-main .btn-wrap .btn:hover {
  background-color: #103586;
}


.form-main .iti__country-list {
  max-height: 305px;
  border: 1px solid #ADBBD9;
  border-radius: 4px;
  margin-top: 4px;
  overflow: auto;
  left: 1px;
  filter: drop-shadow(0px 2px 16px rgba(110, 110, 110, 0.08)) drop-shadow(0px 10px 20px rgba(110, 110, 110, 0.02));
}

.form-main .choices.is-flipped .choices__list--dropdown,
.form-main .iti__country-list.iti__country-list--dropup {
  margin-bottom: 7px;
}

.form-main .iti__dial-code {
    color: #212529;
}

.form-main .iti__country {
  font-size: 16px;
  line-height: 20px;
  font-weight: 500;
}

.iti__country.iti__highlight {
    background-color: rgba(0,0,0,.05);
}

.form-main .iti__country-list,
.form-main .iti__country.iti__highlight {
    background-color: #ffffff;
}

.form-main .iti__country:hover {
  background-color: #f9faff;
}

.form-main .iti__country.iti__active {
  position: relative;
}

.form-main .iti__country.iti__active:before {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  width: 4px;
  background-color:  #125DD3;
}

/* End Main Form Section */


/*tabs main*/

.forms-tabs .form-title {
  font-style: normal;
  font-weight: 600;
  font-size: 34px;
  line-height: 40px;
  text-align: center;
  color: #0946A7;
  margin: 0 0 40px;
}

.tabs-ul {
    list-style: none;
    margin: 0;
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: space-around;
    position: relative;
    /*overflow: hidden;*/
    padding-bottom: 1px;
    min-width: 610px;
    max-width: 972px;
    padding: 2px 0;
    margin: 0 auto;
    width: 100%;
  }
  
  .tabs-ul:before {
    content: '';
    background-color: #ADBBD9;
    height: 1px;
    position: absolute;
    left: 6px;
    right: 6px;
    bottom: 1px;
  }
  
  .tabs-ul > li {
    width: auto;
    height: auto;
  }

  .tabs-ul > li.hidden {
    display: none;
  }
  
  .tabs-ul > li:not(.mark) {
    transition: .1s;
    position: relative;
    font-style: normal;
    font-weight: 600;
    font-size: 20px;
    line-height: 34px;
    text-align: center;
    color: #212529;
    cursor: pointer;
    padding: 10px 0 10px 0;
    white-space: nowrap;
    flex: 1;
  }
  
  .tabs-ul > li:not(.mark):hover {
    color: #0946A7;
    transition: .1s;
  }
  
  .tabs-ul .mark {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 12.5%;
    height: 2px !important;
    background: #0946A7;
    transition: 0.5s ease-in-out; 
  }
  
  .tabs-ul > li > span {
    position: absolute;
    font-weight: 600;
    font-size: 15px;
    line-height: 1;
    color: #D62828;
    text-transform: uppercase;
    top: -14px;
    left: 40px;
  }
  
  .tabs-ul > li > span:before {
    content: '';
    position: absolute;
    top: 2px;
    left: -18px;
    width: 11px;
    height: 11px;
    background-color: #D62828;
  }
  
  .tabs-ul > li.current {
    font-weight: 600;
    color: #0946A7
  }
  
  .tabs-ul > li ~ .mark {
    width: 33.333%;
  } 

  .tabs-ul > li.current:nth-child(2) ~ .mark {
    left: 33.333%;  
  }
  
  .tabs-ul > li.current:nth-child(3) ~ .mark {
    left: 67.4%;
  }

  .tabs-ul.tabs-2 > li ~ .mark {
    width: 50%;
  }

  .tabs-ul.tabs-2 > li.current:nth-child(2) ~ .mark,
  .tabs-ul.tabs-2 > li.current:nth-child(3) ~ .mark {
    left: 50%;
  }

  .tabs-ul.tabs-1 > li.current:nth-child(1) ~ .mark,
  .tabs-ul.tabs-1 > li.current:nth-child(2) ~ .mark,
  .tabs-ul.tabs-1 > li.current:nth-child(3) ~ .mark,
  .tabs-ul.tabs-1 > li ~ .mark {
    width: 100%;
  }

  .tabs-ul.tabs-1 > li.current:nth-child(1) ~ .mark,
  .tabs-ul.tabs-1 > li.current:nth-child(2) ~ .mark,
  .tabs-ul.tabs-1 > li.current:nth-child(3) ~ .mark,
  .tabs-ul.tabs-1 > li ~ .mark {
    left: 0;
  }  

  .one-tab .tabs-ul:before {
      content: none;
  }
  .one-tab .tabs-ul > li.current:nth-child(1) ~ .mark {
      width: 0;
  }
  .one-tab .tabs-ul > li.current {
      color: #212529;
      cursor: text;
  }
  .one-tab .tab-container-wrap {
      margin-top: 10px;
  }
  
  .one-tab .tabs-ul {
    min-width: 100%;
  }
  
  .one-tab .tabs-ul > li.current {
    background-color: transparent;
    font-size: 32px;
    line-height: 1;
    color: #212529;
    text-shadow: none;
    font-weight: 600;  
  }

/*scrollbar  */
.choices__list::-webkit-scrollbar-track,
.iti__country-list::-webkit-scrollbar-track {
  border-radius: 4px;
  width: 6px;
  background-color: #EDF2FC;
}

.choices__list::-webkit-scrollbar,
.iti__country-list::-webkit-scrollbar {
  width: 6px;
  background-color: #F5F5F5;
}

.choices__list::-webkit-scrollbar-thumb,
.iti__country-list::-webkit-scrollbar-thumb {
  border-radius: 4px;
  height: 72px;
  background-color: #ADBBD9;
}


@media screen and (max-width: 610px) {
  .tabs-ul {
    min-width: 100%;
    flex-direction: column;
  }
  .tabs-ul:before {
    content: none;
  }
  .tabs-ul .mark {
    display: none;
  }
  .tab-container-wrap {
    margin-top: 40px;
  }
  .forms-tabs .form-title {
    margin: 0 0 10px;
  }
  .tabs-ul > li {
    padding-bottom: 0;
  }
  .tabs-ul > li.current {
    border-bottom: 1px solid #0946A7;
  }
}

/*Legacy product*/

  /*selected*/
    .form-main .choices .choices__list .choices__item[data-value="ram_disk"]:after,
    .form-main .choices .choices__list .choices__item[data-value="StarWind Storage Appliance"]:after,
    .form-main .choices .choices__list .choices__item[data-value="StarWind SAN & NAS"]:after,
    .form-main .choices .choices__list .choices__item[data-value="san-nas-trial"]:after,
    .form-main .choices .choices__list .choices__item[data-value="san-nas-free"]:after,
  /*option*/ 
    .form-main .choices__list--dropdown .choices__item[data-value="ram_disk"]:after,

    .form-main .choices__list--dropdown .choices__item[data-value="san-nas-trial"]:after,
    .form-main .choices__list--dropdown .choices__item[data-value="StarWind SAN & NAS"]:after,

    .form-main .choices__list--dropdown .choices__item[data-value="san-nas-free"]:after {
        content: 'Legacy product' !important;
        opacity: 1;
        position: absolute;
        right: 10px;
        top: 50%;
        transform: translateY(-50%);

        white-space: nowrap;
        background-color: #F9FAFF;
        border: 1px solid #D6DDEC;
        color: #576680;
        font-size: 14px;
        line-height: 20px;
        font-style: normal;
        font-weight: 500;
        padding: 5px 4px;
        width: 128px;
        text-align: center;
    }

    .form-main .choices .choices__list.choices__list--single .choices__item[data-value="ram_disk"]:after,
    .form-main .choices .choices__list.choices__list--single .choices__item[data-value="StarWind Storage Appliance"]:after,
    .form-main .choices .choices__list.choices__list--single .choices__item[data-value="StarWind SAN & NAS"]:after,
    .form-main .choices .choices__list.choices__list--single .choices__item[data-value="san-nas-trial"]:after,
    .form-main .choices .choices__list.choices__list--single .choices__item[data-value="san-nas-free"]:after {
        right: 64px;
    }

    @media screen and (max-width: 767px) {
      /*selected*/
        .form-main .choices .choices__list .choices__item[data-value="ram_disk"]:after,
        .form-main .choices .choices__list .choices__item[data-value="StarWind Storage Appliance"]:after,
        .form-main .choices .choices__list .choices__item[data-value="StarWind SAN & NAS"]:after,
        .form-main .choices .choices__list .choices__item[data-value="san-nas-trial"]:after,
        .form-main .choices .choices__list .choices__item[data-value="san-nas-free"]:after,
      /*option*/ 
        .form-main .choices__list--dropdown .choices__item[data-value="ram_disk"]:after,

        .form-main .choices__list--dropdown .choices__item[data-value="san-nas-trial"]:after,
        .form-main .choices__list--dropdown .choices__item[data-value="StarWind SAN & NAS"]:after,

        .form-main .choices__list--dropdown .choices__item[data-value="san-nas-free"]:after {
            font-size: 12px;
            padding: 1px 4px;
            width: 113px;
        }

        .form-main .choices .choices__list.choices__list--single .choices__item[data-value="ram_disk"]:after,
        .form-main .choices .choices__list.choices__list--single .choices__item[data-value="StarWind Storage Appliance"]:after,
        .form-main .choices .choices__list.choices__list--single .choices__item[data-value="StarWind SAN & NAS"]:after,
        .form-main .choices .choices__list.choices__list--single .choices__item[data-value="san-nas-trial"]:after,
        .form-main .choices .choices__list.choices__list--single .choices__item[data-value="san-nas-free"]:after {
            right: 48px;
        }


        .form-main .field.select .choices:after, .form-main .input-field.select .choices[data-type*="select-one"]:after {
          right: 20px;
          top: 50%;
          margin-top: -4px;
        }

    }

/*/ Legacy product */